package com.hh.holyolm.model;

import java.util.List;

public class WorkRecordModel {
    OptionGroup optionGroup;//选择项
    String type;//类型，Input，Option

    List<Object> inputEles;

    public OptionGroup getOptionGroup() {
        return optionGroup;
    }

    public void setOptionGroup(OptionGroup optionGroup) {
        this.optionGroup = optionGroup;
    }

    public List<Object> getInputEles() {
        return inputEles;
    }

    public void setInputEles(List<Object> inputEles) {
        this.inputEles = inputEles;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }
}
